=== debian/control ===
Source: ros-kinetic-rqt-console
Section: misc
Priority: optional
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://wiki.ros.org/rqt_console
Standards-Version: 3.9.2

Package: ros-kinetic-rqt-console
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-kinetic-python-qt-binding (>= 0.2.19), ros-kinetic-roslib, ros-kinetic-rospy, ros-kinetic-rqt-gui, ros-kinetic-rqt-gui-py, ros-kinetic-rqt-logger-level, ros-kinetic-rqt-py-common
Description: rqt_console provides a GUI plugin for displaying and filtering ROS messages.
